function getselid(){
	var str=document.getElementsByName("selid");
	var objarray=str.length;var chestr="";
	for (i=0;i<objarray;i++){  
	if(str[i].checked == true)  {  
	chestr+=str[i].value+",";  }}
	 return chestr; } 
	 
function  SelectAll(){
	var   ingc; 
 
	for(ingc=0;ingc<document.all.length;ingc++) { 
	if(document.all(ingc).type== 'checkbox') {  
	 
	  document.all(ingc).checked=true; 
	  }  
	  }}
	  
function  UnSelectAll(){
	var   ingc; 
 
	for(ingc=0;ingc<document.all.length;ingc++) { 
	if(document.all(ingc).type== 'checkbox') {  
	 
	  document.all(ingc).checked=false; 
	  }  
	  }}	  